.drop-down-container {
    margin: 5px 0 0 0;
	float: right;
}
.toggleMenu {
    display:  none;
    background: #74D6FB;
    padding: 10px 15px;
    color: #fff;
	font-family: 'PTSansNarrow', sans-serif;
	font-size: 1.2em;
	text-transform: uppercase;
	font-weight: bold;
}
.nav {
	list-style: none;
	*zoom: 1;
	margin: 0;

	padding: 0;
	}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    padding: 10px 15px;
	color: #dcdcdc;
}
.nav > li > a {
    padding: 3px 15px;
	
}

.nav > li > a {
    padding: 3px 15px;
	
}

.nav li {
    position: relative;
	font-family: 'PTSansNarrow', sans-serif;
	font-size: 1.2em;
	text-transform: uppercase;
	font-weight: bold;	
}
.nav > li {
    float: left;
	border-left: 1px dotted #dcdcdc;	
}

.nav > li:first-child {
	border-left: none;
}

.nav > li:first-child a {
	padding-left: 0;
}

.nav li li {
	font-size: 0.9em;
}

.nav li li.hidden {
	display: none;
}

.nav > li > a {
    display: block;
}

.nav > li > a:hover, .nav > li > a.on:hover {
	color: #B4BF34;
}

.nav > li > a.on {
    color: #B4BF34;
}

.nav li  ul {
    position: absolute;
    left: -9999px;
	padding: 0;
	width: 230px;
	
}


.nav > li.hover > ul {
    left: -1px;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #9b9b9b;
    position: relative;
    z-index:100;
    border-top: 1px solid #8A8A8A;
	color: #FFFFFF;
}
.nav li li a:hover, .nav li li a.on {
	background-color: #858585;

}


.nav li li:first-child a {
	border-top: none;
}


@media only screen and (max-width: 480px) {
	.drop-down-container {
		float: none;
		text-align: center;
		display: block;
		clear: both;
	}
	
	.nav li li.hidden {
		display: block;
	}	
	
	.nav > li > a.on {
		background-color: #858585;
		color: #FFF;
	}	
	
	.toggleMenu {
		background-color: #B4BF34;
		color: #FFF;
	}
	.toggleMenu:hover {
		background-color: #8F9829;
		color: #FFFFFF;
	}
	.nav {
		position: absolute;
		top: 88px;
		left: 20%;
		z-index: 9999;
		width: 200px !important;
		background:#B4BF34;		
	}
	.nav a {
		color: #FFF;
	}	
	.nav > li > a {
		padding: 10px 15px;
	}	
	.nav > li > a:hover {
		background-color: #8F9829;
		color: #FFFFFF;
	}
	
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("/images/menu-arrow.png");
        background-repeat: no-repeat;
        background-position: 85% 50%;
    }
    .nav ul {
        display: block;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	.nav > li > .parent {
		background-image: url("/images/menu-arrow.png");
		background-repeat: no-repeat;
		 background-position: 95% 50%;
	}
	.nav > li {
		 border-top: 1px solid #FFF;
		 border-left: none;
	}	
	.nav li ul {
		width: auto;
	}
	
	.nav li li a {
		background-color: #C5CE4A;
		border-top: 1px solid #FFF !important;
	}

	.nav li li a:hover {
		background-color: #B4BF34;
	
	}
	.nav > li:first-child a {
		padding-left: 15px;
	}	

}

@media only screen and (max-width: 360px) {
	.nav {
		width: 100%;
	}
	
